.manuwrappers
{
    width: 100%;
    height: 20px;
    background-image: -webkit-linear-gradient(top, #BAD493,#FFFFFF);
    background-image: -moz-linear-gradient(top, #BAD493,#FFFFFF);
    background-image: -ms-linear-gradient(top, #BAD493,#FFFFFF);
    background-image: -o-linear-gradient(top, #BAD493,#FFFFFF);
    background-image: linear-gradient(top, #BAD493,#FFFFFF);
}

/* menu */
.menu 
{
    visibility: hidden;
    padding-top: 3px;
	padding-left:10px;
	width: 980px;
	position: relative;
	margin-left: auto;
    margin-right: auto;
}
.menu ul 
{
    margin:0;
    padding:0;
    z-index: 1100;
}
.menu li {
	list-style: none;
	display: inline-block;
}
.menu a 
{
    display: block;
		padding: 7px 3px 7px 3px;
	text-decoration: none;
	color: #000000;
	line-height: 100%;
	border-right: 1px solid #BAD493
}
.menu a:hover {
	background-image: -webkit-linear-gradient(top, #BAD493,#D7FFA3)
}

.menu .current
{
    display: none;
}
.menu .current a 
{
    
}
/* center menu */
.menu.center ul {
	text-align: center;
}

@media screen and (max-width: 740px) {
    .menu {
        visibility: visible;
        position: relative;
        min-height: 35px;
        width: 95%;
    }	
	.menu ul {
		width: 180px;
		padding: 5px 0;
		position: absolute;
		background-color: #ffffff;
		border: 1px solid #cecece;
		top: -3px;
	}
	.menu li {
		display: none; /* hide all <li> items */
		margin: 0;
	}
	.menu .current {
		display: block; /* show only current <li> item */
		background-image: url(../images/menu-icon.png);
        background-repeat: no-repeat;
        background-position-y: 3px;
        background-position-x: 140px;
        background-color: #A6BE82;
        
	}
	.menu a {
		text-align: left;
		color: #666;
		border-right: none;
	}
	.menu .current a {
		background: none;
		color: #ffffff;
	}

	/* on menu hover */
	.menu li:hover 
	{
	    background-color: #BAD493;
	    color: #ffffff;
	}
	.menu ul:hover li {
		display: block;
		margin: 0 0 5px;
	}

	/* right menu */
	.menu.right ul {
		left: auto;
		right: 0;
	}

	/* center menu */
	.menu.center ul {
		left: 50%;
		margin-left: -90px;
	}
	
}